{
  "component": true,
  "usingComponents": {
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal",
    "u-picker": "/node-modules/uview-ui/components/u-picker/u-picker"
  }
}